Bug 2036430 - Wrong information in package description
Summary: Wrong information in package description
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: atop
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-01-01 13:05 UTC by gerlof.langeveld
Modified: 2022-01-20 12:08 UTC (History)
2 users (show)

Fixed In Version: atop-2.7.1-1.el8
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-01-20 12:08:02 UTC
Type: Bug


Attachments (Terms of Use)

Description gerlof.langeveld 2022-01-01 13:05:13 UTC
Description of problem:
In the package information of atop the URL should be 'https://www.atoptool.nl' instead of 'http//www.atoptool.nl'.
Besides, the last part of the description ("For more informations: ...") is not relevant any more and contains non-existing URL references to 'http://www.atcomputing.nl/Tools/...'. Please remove that part (last three lines).

Version-Release number of selected component (if applicable):


How reproducible:
rpm -qi atop

Comment 1 Fedora Update System 2022-01-11 16:44:59 UTC
FEDORA-EPEL-2022-8d256a0ff8 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-8d256a0ff8

Comment 2 Fedora Update System 2022-01-12 02:10:14 UTC
FEDORA-EPEL-2022-8d256a0ff8 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-8d256a0ff8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2022-01-20 12:08:02 UTC
FEDORA-EPEL-2022-8d256a0ff8 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.